<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Ten Class Discussion]]></title><text texttype="text/html"><![CDATA[<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Please participate in the Lesson Ten class discussion.</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Why did Christ come to divide households?</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Comment on the following quote by Noel Alexander: &ldquo;To a large degree, this is the state of the Church today. We don&#39;t fully understand Jesus&#39; mission to die on a cross or how to glory in it. Therefore, we can&#39;t fully enter into the victory that the completion of that mission won for us.&rdquo;</font></span></span></p>

<p><span style="font-family: arial,helvetica,sans-serif;"><span new="" times=""><font color="#000000">Comment on the following: &quot;It&#39;s easy to get consumed with the work of the Lord, and forget about the Lord of the work.&quot;</font></span></span></p>

<p>&nbsp;</p>
]]></text></dt:topic>
